# Get payout method Look up the payout method based on the beneficiary's country. Tutorial * Learn how to get a payout method. Endpoint: GET /config/routing_table/lookup Version: Security: Bearer ## Query parameters: - `country_code` (string, required) The ISO 3166-1 alpha-2 country code of the country in which the payment beneficiary is located. Example: "DE" - `payout_currency_code` (string) The ISO 4217 Currency Code of the currency in which the beneficiary will be paid out. Example: "EUR" - `payment_method` (string, required) The payment method used to pay out the beneficiary. BANK_PAYOUT is the only payment method currently supported. Enum: "BANK_PAYOUT" ## Response 200 fields (application/json): - `id` (string) The ID of the routing table entry that matches the parameter values specified in the request. Example: "235b9711-cf8c-44ea-85aa-11dbbfcfde8b" - `destination_address` (string) The destination RippleNet address. Example: "rn.sgp.tranglo" - `payout_method` (string) The payout method based on the payout country and currency. Note: Use the value of this field as the value for the payment_method parameter in the [Create a quote collection](/products/payments-direct/api-docs/payments-direct-api/reference/payments-direct-api/quotes/createquotecollection) operation. Example: "CSM_EU_EUR_SEPA"